Bug 1749054 - mosh: version 1.3.2 is available
Summary: mosh: version 1.3.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mosh
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Alex Chernyakhovsky
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-09-04 18:48 UTC by Robbie Harwood
Modified: 2019-10-02 01:40 UTC (History)
2 users (show)

Fixed In Version: mosh-1.3.2-1.fc30 mosh-1.3.2-1.fc31 mosh-1.3.2-1.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-09-22 15:03:04 UTC
Type: Bug


Attachments (Terms of Use)

Description Robbie Harwood 2019-09-04 18:48:50 UTC
Hi, mosh version 1.3.2 is available upstream.  Please consider packaging it.  Thanks!

Comment 1 Robbie Harwood 2019-09-11 15:35:07 UTC
Hi, any update on this?  mosh-1.3.2 has been available since 2017-07-22.

Comment 3 Fedora Update System 2019-09-22 15:18:30 UTC
FEDORA-2019-11e35e4781 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-11e35e4781

Comment 4 Fedora Update System 2019-09-22 15:18:48 UTC
FEDORA-2019-5b69f49f58 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-5b69f49f58

Comment 5 Fedora Update System 2019-09-22 15:19:06 UTC
FEDORA-2019-e793d3f2c0 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-e793d3f2c0

Comment 6 Fedora Update System 2019-09-24 00:49:30 UTC
mosh-1.3.2-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-5b69f49f58

Comment 7 Fedora Update System 2019-09-24 01:23:31 UTC
mosh-1.3.2-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-11e35e4781

Comment 8 Fedora Update System 2019-09-24 03:03:40 UTC
mosh-1.3.2-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-e793d3f2c0

Comment 9 Fedora Update System 2019-09-25 01:07:48 UTC
mosh-1.3.2-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2019-10-02 00:46:18 UTC
mosh-1.3.2-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2019-10-02 01:40:49 UTC
mosh-1.3.2-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.